* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
header, nav, section, article, aside, footer {
	display: block;
}
body {
	font: 12px/18px Tahoma, Arial, Verdana, sans-serif;
	width: 100%;
	height: 100%;
	background:url(../images/top-bg.gif) repeat-x;
}
a {
	color: #0071ca;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0;
}
img {
	border: none;
}
input {
	vertical-align: middle;
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
}
input[type="text"].form_style, .filter select{
	background:#f3f3f3;
	border:none;
	border-top:1px solid #aaaaaa;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	height:21px;
	padding:0 5px 2px;
}
#wrapper {
	width: 1000px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	/*border-left:1px solid #F00;
	border-right:1px solid #F00;*/
}
a.add, input.form_style[type=submit]{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;/* 
	color:#979797;
	text-shadow:1px 1px 0 #FFF;
	padding:5px 20px;
	border:1px solid #c2c2c2;
	background: #f9f9f9;
	background: -moz-linear-gradient(top, #f9f9f9 0%, #e3e3e3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#e3e3e3));
	background: -webkit-linear-gradient(top, #f9f9f9 0%,#e3e3e3 100%);
	background: -o-linear-gradient(top, #f9f9f9 0%,#e3e3e3 100%);
	background: -ms-linear-gradient(top, #f9f9f9 0%,#e3e3e3 100%);
	background: linear-gradient(top, #f9f9f9 0%,#e3e3e3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#e3e3e3',GradientType=0 ); */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background: url(../images/top-menu-bg.gif);
	color: #fff;
	border: 1px solid #93D21C;
	padding: 5px 20px 6px;
	outline: none !important;
	word-wrap: normal!important;
    display: inline-block;
    min-width: 97px;
}
}
a.add:hover {
	background: #5D8B00;
	border: 1px solid #93D21C;
	color: #fff;
	text-shadow: none;
}
/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 136px;
/*        height: 170px;*/
	/*border-bottom:1px solid #F00;*/
}
#header .top{
	height: 85px;
/*        height: 95px;*/
	position:relative;
	/*background:url(../images/header-bg.jpg) no-repeat right 4px;*/
}
#header .top img.logo{
	position:absolute;
	top:30px;
	left:8px;
}
#header .top .contacts{
	position:absolute;
	top:25px;
	left:330px;
/*        top:33px;
	left:290px;*/
	font-size:14px;
/*        font-size:11px;*/
}
#header .top .contacts b{
	font-size:14px;
}
#header .top .links{
	position:absolute;
	top:5px;
	right: 0px;
/*        top:37px;
	left:534px;*/
	font-size:11px;
	width:210px;
        text-align: right;
}
#header .top .links .buttons{
	float:left;
	margin:0 15px 0 0;
}
#header .top .links .users a{
/*	margin:0 9px 0 0;*/
	color:#00789e;
}
#header .top .links .users a:last-child{
	color:#999494;
}
#header .top .links .users a:last-child,
#header .bottom ul li a,
ul.left_menu > li > a,
ul.left_menu li > ul > li > a,
a.add,
#footer .right ul li a{
	text-decoration:none;
}
#header .top .links .users a:last-child:hover,
#header .bottom ul li a:hover,
ul.left_menu li > ul > li > a:hover,
#footer .right ul li a:hover{
	text-decoration:underline;
}
#header .top div.basket{
	/*position:absolute;
	top:43px;
	right:0;
 */
	font-size:11px;
	color:#007ec8;
    background: url("../images/basket_body.jpg") repeat-y scroll left top #E3E3EA;
    border-radius: 10px;
    position: absolute;
    right: 0;
    top: 23px;
    width: 160px;
}
#header .top div.basket .body {
    background: url("../images/basket.jpg") no-repeat scroll left center;
    border-radius: 10px 0 0 10px;
    /*min-height: 57px;*/
    height: 45px;
    padding: 5px 5px 5px 70px;
    line-height: 15px;
}
#header .bottom{
	height:32px;
	margin-top: 3px;
	/*background:url(../images/top-menu-bg.gif);
	border-top:3px solid #e1fc73;*/
    background: none repeat scroll 0 0 #93D21C;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	position:relative;
}
#header .bottom ul{
	font-size:14px;
	padding:0 0 0 18px;
	font-weight:bold;
}
#header .bottom ul li {
	display: inline-block;
	margin: 0 32px 0 0;
	padding: 6px;
	height: 20px;
}
#header .bottom ul li:hover, #header .bottom ul li.active{
	background: #5D8B00;
}
#header .bottom ul li a{
	color:#FFF;
}
#header .bottom form.search{
	position:absolute;
	top:3px;
	right:4px;
}
#header .bottom form.search input[type="text"]{
	width:209px;
	height:24px;
	color:#a09a9a;
	padding:0 36px 0 14px;
	border:none;
	border-top:1px solid #f7f6f6;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #eee8e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eee8e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#eee8e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#eee8e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#eee8e8 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%,#eee8e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eee8e8',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#header .bottom form.search input[type="submit"]{
	width:26px;
	height:25px;
	background:url(../images/search-but.jpg);
	cursor:pointer;
	border:none;
	position:absolute;
	top:0;
	right:15px;
}
















/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0 0 95px;
	height: 1%;
	position: relative;
}
#middle h1,
#middle .h1,
#middle h2,
#middle .h2{
	font-size:14px;
	font-weight:normal;
	margin:0 0 15px;
}
#middle h2, #middle .h2 {
	margin: 10px;
	height: 35px;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
#middle h1,
#middle .h1 {
	font-weight: bold;
	font-size: 18px;
	/*text-shadow: 1px 1px 3px #AAAAAA;
	filter: dropshadow(color=#AAAAAA, offx=1, offy=1);
	*/
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
}
#content {
	padding: 0 0 0 268px;
	min-height:100px;
}
.top_sections{
	overflow:hidden;
	margin:0 0 35px;
}
.top_sections .section{
	float:left;
	width:218px;
	padding:10px;
	background:#76ac00;
	border-top:5px solid #98f500;
	margin:0 8px 0 0;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	min-height:280px;
}
.top_sections .section:first-child{
	background:#8ecb00;
	font-size:13px;
}
.top_sections .section:last-child{
	margin:0;
	background:#5d8b00;
	font-size:13px;
}
.top_sections .section:first-child + * + *{
	margin:0;
	font-size:13px;
}
.top_sections .section ul li{
	list-style-type:none;
	margin:0 0 7px;
	font-size:13px;
}
#middle .top_sections .section h2{
	font-size:18px;
        color:#ffffff;
/*	color:#00789E;*/
}
.top_sections .section ul li a{
	color:#FFF;
}
.about_text{
	font-size:14px;
	line-height:1.3;
	margin:0 0 35px;
}
#middle .about_text h2, #middle .about_text .h2 {
	font-size: 16px;
	font-weight: bold;
	height: auto;
	margin: 10px 0;
}
.about_text p{
	margin:0 0 15px;
}
.about_text ul, .about_text ol{
	margin:0 0 15px;
	padding-left: 20px;
}
.main_info_box{
	margin:0 0 50px;
}
.main_info_box .text_content{
	width:729px;
	height:75px;
	position:relative;
	background:url(../images/main-info-bg.jpg);
	overflow:hidden;
}
.main_info_box .text_content .info_box{
	color:#FFF;
	font-size:14px;
	position:absolute;
	top:23px;
	width:250px;
}
.main_info_box .text_content .info_box span.num{
	float:left;
	font-size:60px;
	font-family:Tahoma, "Times New Roman", Times, serif;
	position:relative;
	display: inline-block;
}
.main_info_box .text_content .info_box .text{
	margin:0 0 0 40px;
	line-height:1;
}
.main_info_box .text_content .info_box .text span{
	font-size:11px;
	color:#a8f600;
}
.main_info_box .text_content .info_box.item1{
	left:12px;
}
.main_info_box .text_content .info_box.item1 span.num{
	top:-2px;
}
.main_info_box .text_content .info_box.item2{
	left:263px;
}
.main_info_box .text_content .info_box.item2 span.num{
	top:-2px;
}
.main_info_box .text_content .info_box.item3{
	left:528px;
}
.main_info_box .text_content .info_box.item3 span.num{
	top:-2px;
}
.main_catalog{
	margin:0 0 35px;
}
ul.catalog{
        list-style: none;
	overflow:hidden;
}
ul.catalog li{
	width:350px;
	height:236px;
	float:left;
	border:1px solid #e1e0e0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 6px;
	overflow:hidden;
	margin:0 15px 15px 0;
}
ul.catalog li:nth-child(even){
	margin-right:0;
}
ul.catalog li:first-child + *{
	margin-right:0;
}
ul.catalog li .left{
	float:left;
	height:180px;
	width:175px;
}
ul.catalog li .left a.img_box{
	height:180px;
	width:175px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}
ul.catalog li .left a.img_box img{
	max-height:180px;
	max-width:175px;
}
ul.catalog li .info{
	margin:0 0 0 180px;
	font-size:11px;
	line-height:1.3;
	height: 180px;
	position:relative;
}
ul.catalog li .info .text{
	height: 72px;
	overflow: hidden;
	padding-right: 5px;
}
#middle ul.catalog li .info h2{
	font-size:12px;
	line-height:1.4;
	margin:0 0 3px;
	padding:15px 0 0 0;
}
span.art{
	color:#979797;
	font-size:14px;
	display:block;
	margin:0 0 15px;
}
#middle ul.catalog li .info .bottom{
	position:absolute;
	left:0;
	top:105px;
}
span.price{
	font-weight:bold;
	font-size:18px;
}
span.price.new{
	color:#ff0303;
}
span.price span{
	font-size:11px;
}
span.price_old{
	font-size:11px;
	color:#979797;
	text-decoration:line-through;
}
#middle ul.catalog li .info .bottom p.price_box{
	margin:0 0 10px;
	height: 37px;
  overflow: hidden;
}
#middle ul.catalog li .info .bottom p.price_box span.price.new{
	margin:0 8px 0 0;
}
.content_bottom .info_box,
#footer .info_box{
	float:left;
	width:355px;
}
.content_bottom .info_box:first-child,
#footer .info_box:first-child{
	color:#a7a2a2;
	font-size:11px;
	line-height:1.3;
	margin:0 15px 0 0;
}
.content_bottom .info_box:first-child p
#footer .info_box:first-child p{
	margin:0 0 15px;
}
.content_bottom .info_box h3,
#footer .info_box h3,
#footer .info_box .h3{
	font-size:14px;
	font-weight:normal;
	margin:0 0 10px;
        color: #000;
}
.content_bottom .info_box .links,
#footer .info_box .links{
	margin:0 0 10px;
}
.content_bottom .info_box .links img{
	margin:0 3px 0 0;
}
.catalog_head h1,
.catalog_head .h1{
	/*float:left;
	width:142px;*/
}
.filter{
	font-size:11px;
	color:#9d9e9a;
}
.filter input[type="text"], .filter select{
	font-size:11px;
	color:#9d9e9a;
	text-align:center;
}
.filter select {
    text-align: left;
    margin-bottom: 10px;
}
.filter span.name{
    color:#00789e;
	float:left;
	font-size:14px;
	font-weight:bold;
	margin:0 13px 0 0;
	padding-top:5px;
}

label[for=price], label[for=val], span{
    color:#00789e;
	font-size:12px;
	/* width:30%; */
	font-weight:bold;
}
.filter form label{
	margin:0 8px;
}
.filter #fieldset-group_filter label {
	margin:0 8px;
        margin-left: 0;
        display: inline-block;
        width: 80px;
        vertical-align: middle;
}
.filter #fieldset-group_filter select {
        width: 160px;
}
.filter form span{
	margin:0 3px;
}
.filter form input:first-child{
	width:127px;
}
.filter form input:nth-child(3),
.filter form input:nth-child(5){
	width:60px;
}
.filter form input:first-child + * + *,
.filter form input:first-child + * + * + * + *{
	width:60px;
}
.filter form input:nth-child(7){
	width:105px;
}
table.catalog {
	margin:0 0 35px;
}
table.catalog .counts{
	height:30px;
	width:43px;
	background: #f9f9f9; /* Old browsers */
	background: -moz-linear-gradient(top, #f9f9f9 0%, #e9e9e9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#e9e9e9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f9f9f9 0%,#e9e9e9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f9f9f9 0%,#e9e9e9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f9f9f9 0%,#e9e9e9 100%); /* IE10+ */
	background: linear-gradient(top, #f9f9f9 0%,#e9e9e9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#e9e9e9',GradientType=0 ); /* IE6-9 */
	border:1px solid #cacaca;
	border-bottom:1px solid #afafaf;
	border-left:1px solid #afafaf;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow:-1px 1px 1px #c2c2c2;
	-webkit-box-shadow:-1px 1px 1px #c2c2c2;
	box-shadow:-1px 1px 2px #c2c2c2;
}
table.catalog .counts span.num, table.catalog .counts span.num input.prod_count{
	height:100%;
	display:block;
	width:25px;
	float:left;
	border-right:1px solid #aeaeae;
	text-align:center;
	line-height:2;
	font-size:14px;
}
table.catalog .counts span.arrows{
	height:100%;
	display:block;
	float:left;
	width:17px;
}
table.catalog .counts span.arrows span.arrow{
	height:14px;
	width:100%;
	display:block;
	cursor:pointer;
	text-align:center;
	line-height:1;
}
table.catalog .counts span.arrows span.arrow.top{
	border-bottom:1px solid #aeaeae;
	height:15px;
}
table.catalog .counts span.arrows span.arrow:active{
	background: #e1e1e1; /* Old browsers */
	background: -moz-linear-gradient(top, #e1e1e1 0%, #f4f4f4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e1e1e1), color-stop(100%,#f4f4f4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e1e1e1 0%,#f4f4f4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e1e1e1 0%,#f4f4f4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e1e1e1 0%,#f4f4f4 100%); /* IE10+ */
	background: linear-gradient(top, #e1e1e1 0%,#f4f4f4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */
}
table.catalog tr{
	background:url(../images/bl-bord.png) repeat-x bottom;
}
table.catalog tr td:first-child{
	width:120px;
	padding: 0;
/*        padding:3px 0;*/
}
table.catalog tr td:first-child img{
	width:60px;
	height:auto;
}
table.catalog tr td:nth-child(2){
	width:270px;
}
table.catalog tr td:nth-child(4){
	width:70px;
}
#middle table.catalog tr td:nth-child(2) h2,
#middle table.catalog tr td:nth-child(2) .h2{
	font-size:12px;
	margin:0;
}
table.catalog tr td:nth-child(3){
	width:110px;
	text-align:left;
	font-weight:bold;
	line-height:1.2;
}
table.catalog tr td:nth-child(3) span.price_old{
	color:#b2adad;
}
ul.pages{
	text-align:center;
	font-size:14px;
	margin:0 0 60px;
}
ul.pages li{
	display:inline;
}
.open_product{
	margin:0 0 100px;
}
.open_product .top{
	margin:0 0 25px;
}
.open_product .top img.pr_img{
	float:left;
	width:267px;
	height:auto;
}
.open_product .top .info{
	margin:0 0 0 295px;
}
.open_product .top .info.without-img{
	margin:0;
}
#middle .open_product .top .info .tittle{
	padding:0 0 5px;
	margin:0 0 20px;
	background:url(../images/gr-bord.png) repeat-x bottom;
}
#middle .open_product .top .info h1{
	font-size:18px;
	margin:0 0 1px;
}
.open_product .top .info span.price{
	font-size:36px;
}
.open_product .top .info span.price span{
	font-size:22px;
}
.open_product .top .info span.price_old{
	font-weight:bold;
	display:block;
	margin:0 0 15px;
}
.open_product .desc h3{
	font-size:12px;
	text-transform:uppercase;
	margin:0 0 20px;
}
.open_product .desc ul{
	margin:0 0 0 15px;
}
.open_product .desc ul li{
	margin:0 0 20px;
}
.open_product table tr:nth-child(odd){
	background:#eeeeee;
}
.open_product table tr:first-child,
.open_product table tr:first-child + * + *,
.open_product table tr:first-child + * + * + * + *,
.open_product table tr:first-child + * + * + * + * + * + *,
.open_product table tr:first-child + * + * + * + * + * + * + * + *,
.open_product table tr:first-child + * + * + * + * + * + * + * + * + * + *,
.open_product table tr:first-child + * + * + * + * + * + * + * + * + * + * + * + *,
.open_product table tr:first-child + * + * + * + * + * + * + * + * + * + * + * + * + * + *{
	background:#eeeeee;
}
.open_product table tr td{
	padding:3px 0;
}
.open_product table tr td:first-child{
	width:260px;
	padding-left:11px;
	background:url(../images/gr-bord2.png) repeat-y right;
}
.open_product table tr td:last-child{
	padding-left:23px;
}
.open_product table tr td:first-child + *{
	padding-left:23px;
}


/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 240px;
	margin-left: -100%;
	position: relative;
}
ul.left_menu{
	background:#00789e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 6px;
	padding:0 0 10px;
	margin:0 0 15px;
}
ul.left_menu li{
	list-style-type:none;
	position:relative;
	font-size:13px;
	z-index: 100;
}
ul.left_menu li .current-active{
	background: #c4e5ef;
}
ul.left_menu li > ul > li:hover > a,
ul.left_menu li > ul > li:last-child:hover > a,
ul.left_menu > li:last-child > ul > li:last-child:hover > a{
	background:#e5e1e1;
	color:#000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 6px;
}
ul.left_menu > li > ul > li > a,
ul.left_menu > li > a{
	color:#FFF;
	display:block;
	height:100%;
	padding:10px 12px;
	width:201px;
	margin:0 auto;
	background:url(../images/white-bord.png) repeat-x bottom;
}
ul.left_menu > li > a {
	font-weight: bold;
	color: #000;
	background: #fff;
	margin: 0;
	width: auto;
}
ul.left_menu > li > ul > li > a{
	padding:10px 12px 10px 30px;
	width:183px;
}
ul.left_menu li > ul > li.parent:hover > a{
	width:236px;
	padding-left: 50px;
	/*padding-right:0;
	margin:0 0 0 5px;*/
}
ul.left_menu li > ul > li.parent.level-2:hover > a{
	width:183px;
}
ul.left_menu li > ul > li.parent > ul > li.parent:hover > a{
	padding-left: 0;
}
ul.left_menu > li:last-child > ul > li:last-child > a, ul.left_menu > li > ul > li:last-child > a{
	background:none;
}
ul.left_menu li > ul li > ul{
	position:absolute;
	width:250px;
	right:-250px;
	top:0;
	background:#e5e1e1;
	padding: 0 4px;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomright: 6px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
	display:none;
}
ul.left_menu li > ul li.parent:hover > ul{
	display:block;
}
ul.left_menu li > ul li > ul > li{
	width:240px;
	margin:0 auto;
	background:url(../images/bl-bord.png) repeat-x bottom;
	padding:0 0 1px;
	/* margin-bottom:7px;
	margin-top:7px; */
}
ul.left_menu li > ul li > ul > li:last-child{
	background:none;
}
ul.left_menu li > ul li > ul > li > a{
	color:#000;
	margin:0 0 0 5px;
	display: block;
	padding: 7px;
}
ul.left_menu li > ul li > ul > li > a:hover{
	color:#00789e;
}
#middle .left_news{
	margin:0 0 20px;
}
#middle .left_news h2{
	margin:0 0 10px;
}
#middle .left_news ul li{
	list-style-type:none;
	line-height:1.4;
	margin:0 0 15px;
}
#middle .left_news ul li h3{
	font-size:11px;
	font-weight:normal;
}
#middle .left_news ul li span{
	font-size:10px;
	color:#979797;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	width: 1000px;
	margin: -95px auto 0;
	height: 95px;
	position: relative;
	font-size:11px;
}
#footer .left{
	float:left;
	width:240px;
	padding:25px 0 0 0;
}
#footer .left .statistic{
	margin-top: 10px;
}
#footer .right{
	margin:0 0 0 268px;
	padding:25px 0 0 0;
	line-height:1.4;
	color:#979797;
}
#footer .right ul li{
	display:inline;
	color:#000;
	margin:0 3px 0 0;
}
#footer .right ul li a{
	color:#000;
	margin:0 3px 0 0;
}
#footer .right ul li:after{
	content:" l";
}
#footer .right ul li:last-child:after{
	content:"";
}
#footer .center{
	padding:25px 0;
	line-height:1.4;
	color:#979797;
}

.main-news li {
    list-style-type: none;
    width: 360px;
    margin-right: 5px;
    float: left;
}

.footer-menu li {
    list-style-type: none;
    width: 115px;
    margin-right: 5px;
    float: left;
}

.footer-menu {
    overflow: hidden;
		font-size: 13px;
}


.index-top-text .time {
    color: #454949;
}
.index-top-text .time .clock-title {
    font-family: robotobold,Verdana,Geneva,sans-serif;
    font-size: 1.05em;
    padding-bottom: 10px;
}
.clock-holder {
    overflow: hidden;
}
.clock-holder .num-holder {
    display: block;
    float: left;
    overflow: hidden;
    width: 58px;
}
.clock-holder .dot-holder {
    color: #000000;
    display: block;
    float: left;
    line-height: 30px;
    padding: 0 5px 0 3px;
}
.clock-holder .num-holder .num {
    background: url("../images/num.png") no-repeat scroll left top;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: robotobold,Verdana,Geneva,sans-serif;
    font-size: 1.3em;
    height: 31px;
    line-height: 31px;
    margin-right: 2px;
    text-align: center;
    width: 27px;
}
.clock-holder .num-holder .clock-text {
    clear: both;
    display: block;
    font-size: 0.9em;
    padding-top: 2px;
}

#payment_type-element label {
    float: left;
    height: 20px;
    line-height: 20px;
    margin: 0 5px 5px 0;
    width: 120px;

    border: 1px solid #93D21C;
    border-radius: 6px 6px 6px 6px;
    font-family: Tahoma;
    font-size: 12px;
    padding: 4px;

    position: relative;
    overflow: hidden;
    cursor: pointer;
    text-align: center;
}
#payment_type-element label input {
    position: absolute;
    left: -9999px;
    top: 0;
}
#payment_type-element {
    clear: both;
}
.selectedRadio {
    background: url("../images/top-menu-bg.gif") repeat scroll 0 0 transparent;
    color: #FFFFFF;
}


.comments__preview {
	margin: 20px 0 40px;
	font-size: 12px;
	border: 1px solid #d8d8d8;
	border-width: 1px 0;
}
.comments__item {
	padding: 14px 0;
}
.comments__write {margin-top: 40px;}
.comments__write *,
.comments__item * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.comments__item:after {
	content: '';
	display: table;
	clear: both;
}
.comments__cotent {
	position: relative;
	float: left;
	width: calc(100% - 190px);
	padding-left: 74px;
	min-height: 60px;
}
.comments__pic {
	position: absolute;
	top: 0;
	left: 0;
	width: 60px;
	height: 60px;
	border-radius: 12px;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
}
.comments__head {
	margin-bottom: 5px;
	font-size: 13px;
	font-weight: 700;
}
.comments__head span {
	display: inline-block;
	margin-left: 10px;
	font-weight: 400;
	color: #a7a2a2;
}
.comments__cotent p {
	line-height: 1.5;
}
.comments__right {
	float: right;
	width: 110px;
}
.comments__go_write,
.comments__goto {
	display: table;
	padding: 2px 0;
	color: #a7a2a2;
	text-decoration: none;
	transition: all .3s;
}
.comments__go_write:hover,
.comments__goto:hover {
	color: #00789e;
}
.comments__go_write {
	margin-bottom: 8px;
}
.comments__input::-webkit-input-placeholder { color: #a7a2a2; transition: all .3s}
.comments__input:-moz-placeholder { color: #a7a2a2; transition: all .3s}
.comments__input::-moz-placeholder { color: #a7a2a2; transition: all .3s}
.comments__input:-ms-input-placeholder { color: #a7a2a2; transition: all .3s}
.comments__input::placeholder { color: #a7a2a2; transition: all .3s}

.comments__input:focus::-webkit-input-placeholder { opacity: 0; }
.comments__input:focus:-moz-placeholder { opacity: 0; }
.comments__input:focus::-moz-placeholder { opacity: 0; }
.comments__input:focus:-ms-input-placeholder { opacity: 0; }
.comments__input:focus::placeholder { opacity: 0; }

.comments__write {
	margin-bottom: 20px;
}

.comments__write #group_0-label, .comments__write #comment-label {
	display: none;
}
.comments__write:after {content: '';display: table;clear: both;}
.comments__caption {
	margin-bottom: 16px;
	font-size: 15px;
	font-weight: 700;
}
.comments__input {
	width: 100%;
	border: 1px solid #d8d8d8;
	border-radius: 12px;
	outline: none !important;
}
textarea.comments__input {
	min-height: 74px;
	padding: 10px;
	resize: none;
	font-family: inherit;
}
.comments__btn {
	float: right;
	width: auto;
	margin-top: 20px;
	font-weight: bold;
	text-decoration: none;
	background: url(../images/top-menu-bg.gif);
	cursor: pointer;
	color: #fff;
	border: 1px solid #93D21C;
	padding: 5px 20px 6px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	display: block;
	clear: both;
	outline: none !important;
}
.comments__items .comments__item {margin: 16px 0}

.jq-selectbox__search {
	display: block !important;
}

#group_certificates-label, #manufacturer_id-label {
	display: none;
}
.catalog_head .category_child {
	margin: 0 -5px 10px;
}
.catalog_head .category_child a.tag {
	display: inline-block;
	padding: 8px 15px;
	background: #00789e;
	color: white;
	text-decoration: none;
	text-shadow: none;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	border-radius: 15px;
	margin: 0 5px 8px;
}
.catalog_head .category_child a.tag:hover {
	background: #c4e5ef;
}
.strong {
    font-weight: bold;
}